package com.example.shawarma.screens.orders

import androidx.compose.foundation.layout.Box
import androidx.compose.material.Text
import androidx.compose.runtime.Composable
import androidx.compose.ui.Alignment

@Composable
fun OrdersScreen() {
    Box(
        contentAlignment = Alignment.Center
    ) {
        Text(
            text = "Orders"
        )
    }
}